<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Backoffice Section Product Container
    |--------------------------------------------------------------------------
    |
    |
    |
    */

];
